
Katello - Bug #6274

No requests made for composite content view list or available 

06/18/2014 04:00 PM - Walden Raines

Status: Closed   

Priority: Normal   

Assignee: Walden Raines   

Category: Web UI   

Target version: Katello 2.0   

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1112757 Red Hat JIRA:  

Pull request:    

Description

When I go to the content view tab for a composite content view I don't see any content views even though one has been

published/promoted, no requests are made.

Steps to Reproduce

1. Ensure you have a published content view

2. Create a composite content view

3. Go to the composite content view tab

4. Attempt to add the published content view

5. Notice it is not displayed and no requests are made

Associated revisions

Revision a354bf97 - 06/18/2014 02:47 PM - Walden Raines

Fixes #6274 - only disable initial load if it's actually disabled.

Revision 8584fd5c - 06/18/2014 03:20 PM - Walden Raines

Merge pull request #4301 from waldenraines/6274

Fixes #6274 - only disable initial load if it's actually disabled.

Revision 9e47373d - 06/18/2014 06:47 PM - Walden Raines

Fixes #6274 - only disable initial load if it's actually disabled.

Revision 3f9a147b - 06/18/2014 07:20 PM - Walden Raines

Merge pull request #4301 from waldenraines/6274

Fixes #6274 - only disable initial load if it's actually disabled.

History

#1 - 06/18/2014 04:20 PM - Walden Raines

Narrowed this down to https://github.com/Katello/katello/commit/a34ff81b20740fa18fb0e992801cfee9e5f80df8

#2 - 06/18/2014 06:23 PM - Walden Raines

- Status changed from Assigned to Ready For Testing

https://github.com/Katello/katello/pull/4301

#3 - 06/18/2014 07:53 PM - Walden Raines

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100
https://github.com/Katello/katello/commit/a34ff81b20740fa18fb0e992801cfee9e5f80df8
https://github.com/Katello/katello/pull/4301


Applied in changeset katello|commit:9e47373d824f7c23a047c522e5e9ad6f6428e846.

#4 - 06/24/2014 03:51 PM - Walden Raines

- Bugzilla link set to https://bugzilla.redhat.com/show_bug.cgi?id=1112757

#5 - 08/22/2014 08:35 AM - Eric Helms

- translation missing: en.field_release set to 13
